<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/frame"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/cv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="32dp"
        app:cardCornerRadius="16dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/root"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_icon"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:padding="4dp"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:srcCompat="@drawable/ic_help" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="8dp"
                android:fontFamily="@font/kh_battambang"
                android:text="បញ្ជាក់"
                android:textColor="#ef8e18"
                android:textSize="16sp"
                app:layout_constraintBottom_toBottomOf="@id/iv_icon"
                app:layout_constraintStart_toEndOf="@id/iv_icon"
                app:layout_constraintTop_toTopOf="@id/iv_icon" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_message"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                android:layout_marginEnd="16dp"
                android:fontFamily="@font/kh_battambang"
                android:gravity="center_horizontal"
                android:text="តើអ្នកពិតជាចង់លុបទិន្នន័យនេះ?"
                android:textColor="#000000"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_title" />

            <androidx.appcompat.widget.AppCompatButton
                android:id="@+id/btn_cancel"
                style="@style/Widget.AppCompat.Button.Borderless.Colored"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:text="ទេ"
                android:textColor="#ef8e18"
                app:fontFamily="@font/kh_battambang"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_message" />

            <androidx.appcompat.widget.AppCompatButton
                android:id="@+id/btn_confirm"
                style="@style/Widget.AppCompat.Button.Borderless.Colored"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="8dp"
                android:text="យល់ព្រម"
                app:fontFamily="@font/kh_battambang"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toStartOf="@id/btn_cancel"
                app:layout_constraintTop_toBottomOf="@id/tv_message" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>
</FrameLayout>